Subject: Re: [PATCH 03/18] revert: Simplify and inline add_message_to_msg

From: Jonathan Nieder <[email-masked]>
Date: Wed, 27 Jul 2011 19:51:31 +0200

Ramkumar Ramachandra wrote:

> Ah, thanks for the elaborate explanation.  I'll document this aspect
> in my patch accordingly.

Thanks.  By the way, when an explanation is too elaborate, I'd be glad
to hear feedback of the form "You could have just said X". :)